summaryrefslogtreecommitdiffstats
path: root/arch/s390/boot/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'arch/s390/boot/install.sh')
-rwxr-xr-xarch/s390/boot/install.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/arch/s390/boot/install.sh b/arch/s390/boot/install.sh
index a13dd2f2aa1c..fa41486258ee 100755
--- a/arch/s390/boot/install.sh
+++ b/arch/s390/boot/install.sh
@@ -15,6 +15,8 @@
# $3 - kernel map file
# $4 - default install path (blank if root directory)
+set -e
+
echo "Warning: '${INSTALLKERNEL}' command not available - additional " \
"bootloader config required" >&2
if [ -f "$4/vmlinuz-$1" ]; then mv -- "$4/vmlinuz-$1" "$4/vmlinuz-$1.old"; fi